Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.fop.afp
Interface Startable

All Known Implementing Classes:
  AbstractDataObject, AbstractGraphicsDrawingOrderContainer

public interface Startable

Set and expose whether an object has started or not.

Method Summary
`boolean` | `isStarted()` Returns true if this object has started
`void` | `setStarted(boolean started)` Sets whether or not this object has started or not

Method Detail

### setStarted

    public void setStarted(boolean started)

  Sets whether or not this object has started or not

### isStarted

    public boolean isStarted()

  Returns true if this object has started

  Returns:
    true if this object has started

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 1999-2010 The Apache Software Foundation. All Rights Reserved.